mgorny      15/01/02 00:05:59

  Modified:             louie-1.1-r1.ebuild ChangeLog
  Log:
  Remove obsolete DISTUTILS_SRC_TEST.
  
  (Portage version: 2.2.15/cvs/Linux x86_64, signed Manifest commit with key 
EFB4464E!)

Revision  Changes    Path
1.2                  dev-python/louie/louie-1.1-r1.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-python/louie/louie-1.1-r1.ebuild?rev=1.2&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-python/louie/louie-1.1-r1.ebuild?rev=1.2&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-python/louie/louie-1.1-r1.ebuild?r1=1.1&r2=1.2

Index: louie-1.1-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-python/louie/louie-1.1-r1.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- louie-1.1-r1.ebuild 31 Dec 2014 02:41:18 -0000      1.1
+++ louie-1.1-r1.ebuild 2 Jan 2015 00:05:59 -0000       1.2
@@ -1,10 +1,9 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-python/louie/louie-1.1-r1.ebuild,v 1.1 
2014/12/31 02:41:18 idella4 Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-python/louie/louie-1.1-r1.ebuild,v 1.2 
2015/01/02 00:05:59 mgorny Exp $
 
 EAPI=5
 PYTHON_COMPAT=( python2_7 )
-DISTUTILS_SRC_TEST="nosetests"
 
 inherit distutils-r1
 
@@ -32,5 +31,5 @@
 }
 
 python_test() {
-       nosetests || die "Tests failed"
+       nosetests || die "Tests fail with ${EPYTHON}"
 }



1.13                 dev-python/louie/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-python/louie/ChangeLog?rev=1.13&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-python/louie/ChangeLog?rev=1.13&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-python/louie/ChangeLog?r1=1.12&r2=1.13

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-python/louie/ChangeLog,v
retrieving revision 1.12
retrieving revision 1.13
diff -u -r1.12 -r1.13
--- ChangeLog   31 Dec 2014 02:41:18 -0000      1.12
+++ ChangeLog   2 Jan 2015 00:05:59 -0000       1.13
@@ -1,6 +1,9 @@
 # ChangeLog for dev-python/louie
-# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-python/louie/ChangeLog,v 1.12 
2014/12/31 02:41:18 idella4 Exp $
+# Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/dev-python/louie/ChangeLog,v 1.13 
2015/01/02 00:05:59 mgorny Exp $
+
+  02 Jan 2015; Michał Górny <[email protected]> louie-1.1-r1.ebuild:
+  Remove obsolete DISTUTILS_SRC_TEST.
 
 *louie-1.1-r1 (31 Dec 2014)
 




Reply via email to